package conf

import (
	"github.com/widuu/goini"
)

var conf = &goini.Config{}

func init() {
	conf = goini.SetConfig("./conf/conf.ini")
	// 微信
}

func GetConf() *goini.Config {
	return conf
}

func GetP1() string {
	return conf.GetValue("ordonnance", "p1")
}

func GetPort() string {
	return conf.GetValue("ordonnance", "port")
}

func GetPidName() string {
	return "ordonnance"
}
